@media screen and (max-width:1650px) {
	.caption h2 {
		font-size: 50px;
	}
}
@media screen and (max-width:1440px) {
	.banner-slider .item > img {height: 550px ; object-fit: cover;}
	.offer-caption3 h2 {font-size: 30px;}	
	.category-block img {height: 300px;}
	.blank-space {width: 100px;}
	
}
	
@media screen and (max-width:1199px) {
	h2{font-size: 22px;}
	.section-space {padding: 50px 0;}	
	.topbar .logo {flex: inherit}
	.navigation ul li a {font-size: 13px;padding: 10px 14px;}	
	.blank-space {width: 0px;display: none;}
	.logo img {width: 160px;}
	.top-bar-right.d-flex.align-items-center {padding-right: 10px;}
	.banner {margin: 0 15px;}
	.caption h3 {font-size: 20px;}
	.caption h2 {font-size: 32px;}
	.banner-slider .item > img {height: 450px;}
	.btn-typ1 {margin-top: 0;}
	.navigation {flex: inherit}
	.offer-caption h2 {font-size: 40px;}
	.offer-caption2 h2 {font-size: 30px;}
	.offer-caption h4 {	font-size: 20px;}
	.offer-caption3 h2 {font-size: 20px}	
	.section-title {margin-bottom: 30px;}		
	.category-block img {height: 220px;}
	.category-block .title {font-size: 14px;padding: 10px 10px;	}
	.inner-about {padding: 40px 30px;}
	.insta-post {margin-bottom: 10px;}
	.footer-big {order: 2; margin-top: 30px;}
	.card-block {order: 4;}
	.owl-product .item img {
		height: 300px;
	}	
}	
@media screen and (max-width:991px) {
	body {font-size: 14px;}
	h2 {font-size: 20px;}
	h3 {font-size: 18px;}
	h4{font-size: 15px;}
	label {font-size: 12px;	}
	.top-strip p {flex: inherit;}
	p {line-height: 20px;margin: 0 0 15px;font-size: 14px; font-weight: 400;	}	
	.blog-post h4 {font-size: 15px;}
	.luxury-list li .icon {height: 50px; width: 50px; display: flex; align-items: center; justify-content: center; margin: 0 auto 15px;}
	.luxury-list li .icon img {max-height: 100%;}
	.navigation ul li a {font-size: 13px;padding: 10px 7px;}
	.search-block {width: 180px;}	
	.last-block {display: flex;gap: 30px;margin-top: 20px;}
	.last-block .offer-card:first-child {margin: 0;}
	.last-block .offer-card {flex: 1;}
	.last-block .offer-card img {height: 100%; height: 250px;}
	.inner-about {background-image: none;}
.inner-title-block h1 {
    font-size: 40px;}
	.inner-banner {margin: 0;}
	.filter-header button {padding-left: 0;}
	.product-sidebar h3 {font-size: 20px;}
	.product-price {font-size: 16px; margin-bottom: 12px;}
	.owl-product .item img {height: 450px;}
	.product-detail .owl-carousel {margin-bottom: 50px;}
	
}	
@media screen and (max-width:767px) {
	.navbar-header, .navbar-right-header {position: fixed; left: 0; right: 15px; max-width: 320px; top: 0; bottom: 0;  background: #fff; z-index: 99;    transition: 0.3s ease-in-out;transform: translateX(-100%);}
	.navbar-header.navbar-header-opened, .navbar-right-header.navbar-right-header-opened{transform: translateX(0);}
	.navbar-right-header {transform: translateX(100%); left: inherit; right: 0;}
	.navbar-header .container {flex-direction: column;}
	.topbar {padding: 15px 0;position: relative; }
.nav-opened .navbar-header-backdrop, .nav-right-opened .navbar-header-backdrop2 {position: fixed;left: 0; right: 0; top: 0; bottom: 0; background: rgba(0,0,0,.8);z-index: 5;}
.menubar {position: absolute; top:36; cursor: pointer;}
.topbar .container {position: initial;}
.search-block {width: 100% }.search-block .form-control {height: 45px; padding-right: 50px; border-radius: 25px; }
.topbar .logo {margin-left: 40px;}
.search-block .btn-custom {background: transparent;color: #919294;}
.nav-opened {overflow: hidden;}
.sidebar-top {display: flex; padding: 20px 15px 20px 20px; background: #fef5ea; align-items: center; }
.sidebar-bottom {padding: 10px 20px; background: #fff; box-shadow: 3px 0 10px rgba(0,0,0,.1); }
.sidebar-top > a >img {width: 95px; }
.logo img {width: 130px;}
.btn-custom.btn-custom-xs {height: 30px; padding: 0 10px; font-size: 12px;}
.navigation ul li:not(:last-child) {margin: 0;}
.navigation ul li a:before{content: "\f0da";font-family: "Font Awesome 5 Free"; font-weight: 900; position: absolute; right: 0; top: 50%; transform: translateY(-50%);}
.language-dropdown {font-size: 12px; height: 30px; padding: 0 5px; margin-left: auto !important; }
.right-sidebar-btn {display: flex; cursor: pointer; align-items: center; width: 60px; height: 30px; padding: 0 10px; justify-content: space-between; border: 1px solid #65676b; border-radius: 15px; margin-left: 10px; }
.navigation ul {flex-direction: column; }
.navigation {width: 100%; padding-top: 20px; }
.navigation ul li a {padding: 15px 0; font-size: 14px; }
.navigation ul li a:after {display: none; }
.navbar-right-header-top {padding: 25px 20px; text-align: center; background: #fef5ea; border-bottom: 1px solid #fff; }
.navbar-right-header-top .title {font-size: 16px; margin-bottom: 20px; color: #000; line-height: 20px; }
.navbar-right-header-top .btn-custom.btn-custom-sm {min-width: 90px; margin: 0 10px; }
.sidebar-right-bottom {padding: 10px 20px; background: #f7f7f7; align-items: center; color: #05263d; }
.luxury-list p{ font-size: 12px;}
.blog-post {margin-bottom: 30px;}
.blog-section.section-space {padding-bottom: 20px;}
.top-strip {display: none;}
.banner {margin: 0;}
.caption .star {margin-bottom: 10px;}
.banner .owl-carousel .owl-nav .owl-prev i, .banner .owl-carousel .owl-nav .owl-next i {display: none;}
.banner-slider .item > img {height: 400px;}
.caption:before, .caption:after {border-width: 4px;}
.luxury-list {flex-wrap: wrap; justify-content: center; margin-top: 30px; gap: 20px;}
.luxury-list li {min-width: 150px;}
.product-sidebar {padding-top: 0;}
.product-items {margin-top: 30px;}
.stripline {display: none;}
.inner-banner {padding: 50px 0;}
.contact-us-section {padding: 50px 0;}
.related-product.section-space .product-tile {margin-bottom: 20px; height: calc(100% - 20px);}
.product-detail h2 {font-size: 24px;}
.product-detail .owl-thumbs img {width: 60px;height: 60px;}
.login-popup .image-container  {display: none;}
.sign-in-form .form-container {    flex: 0 0 100%;
    max-width: 100%;
}
}

@media screen and (max-width:576px) {
	.category-block img {height: auto;}
	.footer-big ul { margin-bottom: 15px; }
	.social-icon span {display: none;}
	.social-icon a{justify-content: center;}
	.social-icon a img {margin: 0;}
	.last-block {flex-direction: column; gap: 20px;}
	footer .container > .row > div[class*=col-]:first-child {margin-bottom: 20px;}
	.contact-action {flex-direction: column; gap: 15px;}
	.owl-product .item img {height: 300px;}	
	.product-detail .owl-carousel {padding: 0;}
	.select-product {flex-direction: column; margin-bottom: 20px;}
	.select-product .form-group{margin-bottom: 10px; margin-right: 0;}
	
}